
QGIS Application - Bug report #16412

QGIS Desktop 2.14.2 - doesn't save values in field Comment

2017-04-05 02:16 AM - jose macau

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.14.12 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 24321

Description

QGIS Desktop doesn't save values in column Comment, layer properties

History

#1 - 2017-04-05 02:19 AM - jose macau

sorry, QGIS Desktop 2.14.12

QGIS Desktop doesn't save values in column Comment, field, layer properties

#2 - 2017-04-11 08:41 AM - jose macau

QGIS Desktop only can get comment content from PostGis

#3 - 2017-04-19 03:43 AM - Andre Joost

Does your Postgis table have a primary key?

If not, edit capabilities inside QGIS are limited. See 

https://gis.stackexchange.com/questions/157541/postgresql-trouble-editing-points-lines-polygons-in-qgis

#4 - 2017-04-19 04:14 AM - jose macau

hi Andre Joost!

yes it does (pk)

#5 - 2017-05-01 01:01 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#6 - 2017-09-19 08:04 PM - Giovanni Manghi

- Resolution set to invalid

- Category set to GUI

- Status changed from Open to Closed
The column has to be intended as read only, see

https://lists.osgeo.org/pipermail/qgis-developer/2015-April/037521.html
